// Fonts
@import url('https://fonts.bunny.net/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import 'bootstrap/scss/bootstrap';

#app {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
